Skip to main content

コロンビア — Registraduría(SCCRC)市民照会

Registraduría Nacional del Estado CivilSCCRC)の出生民事登録registro civil de nacimiento)を、コロンビアの cédula(CC) 番号で照会します。

文書による市民照会/v2/co/cedula)と異なり、このエンドポイントは Registraduría のみを使用し、Procuraduría / DIAN / Olimpia は試しません。

返却内容

  • documentNumber, documentType
  • firstName, lastName, fullName, arrayName
  • sexo, serial
  • oficina / expeditionPlace, fecha / dateOfBirth(取得可能な場合)
  • recordTypeREGISTRO CIVIL DE NACIMIENTO
  • 署名付き Verifik レスポンス

API リファレンス

Endpoint

GET https://api.verifik.co/v2/co/cedula/registraduria

POST も同一です。GET は以下の query parameters を使用します。

Headers

NameValue
Acceptapplication/json
AuthorizationBearer <token>

Parameters

nametyperequireddescriptionExamples
documentTypestringyes必ず CCCC
documentNumberstringyesコロンビア国民 ID 番号1032386359

Request

import axios from "axios";

const { data } = await axios.get("https://api.verifik.co/v2/co/cedula/registraduria", {
params: {
documentType: "CC",
documentNumber: "1032386359",
},
headers: {
Accept: "application/json",
Authorization: `Bearer ${process.env.VERIFIK_TOKEN}`,
},
});
console.log(data);

Response

{
"data": {
"documentType": "CC",
"documentNumber": "1032386359",
"firstName": "LILIA MANUELA",
"lastName": "LESPORT FERNANDEZ",
"fullName": "LILIA MANUELA LESPORT FERNANDEZ",
"arrayName": ["LILIA", "MANUELA", "LESPORT", "FERNANDEZ"],
"sexo": "FEMENINO",
"serial": "0043721066",
"oficina": "NOTARIA 1 VILLANUEVA - LA GUAJIRA",
"expeditionPlace": "NOTARIA 1 VILLANUEVA - LA GUAJIRA",
"fecha": "29 DE DICIEMBRE DE 2009",
"dateOfBirth": "29 DE DICIEMBRE DE 2009",
"recordType": "REGISTRO CIVIL DE NACIMIENTO"
},
"signature": {
"dateTime": "July 22, 2026 12:00 PM",
"message": "Certified by Verifik.co"
}
}

機能

  • SCCRC 文書モード照会(CC のみ)
  • Procuraduría / DIAN / Olimpia なし
  • 単一レコード応答
  • GETPOST は同一ハンドラ

注意

  • documentTypeCC である必要があります。
  • SCCRC の文書検索は、名前照会で見つかっても 404 になることがあります。
  • 一時的な障害は 409Endpoint_out_of_service)として返る場合があります。
  • 関連: 文書照会名前照会シリアル照会